/*	==========================================================================
	css - wko ichkauflokal
	last change: CA 2024-11-21
	========================================================================== */

:root {
  --ikl-primary: #d9d9d9; /* top-section hintergrund suche/banner */
  --ikl-secondary: #c6c6c6; /* suche hintergrund */
  --ikl-ternary: #e40045; /* banner hintergrund */
}

.search-container {
  background-color: var(--ikl-secondary);
}

.faz.search-result .search-container {
  background-color: var(--ikl-primary);
}

.top-section, .faz.search-result .top-section {
  background-color: var(--ikl-primary);
  border-top: 1px solid var(--ikl-primary);
}

.search-box.search-expand {
  background-color: var(--ikl-primary);
}

.company-info-container {
  background-color: #fff;
  border-color: var(--ikl-primary);
  box-shadow: 0 0 0 100vmax var(--ikl-primary);
}

.desktop-header {
  background-color: var(--ikl-primary);
  box-shadow: 0 0 0 100vmax var(--ikl-primary);
}

.search-container .input-group-bottom {
  margin-top: 1.5rem;
}

#tazertifikateCheckbox {
  display: none;
}

.header-subtitle {
  font-size: 1rem;
  font-style: normal;
  font-weight: 400;
  line-height: 1.5rem;
  margin: 0.5rem 0;
}

@media (min-width: 768px) {
  .header-subtitle {
    font-size: 1.4375rem;
    font-style: normal;
    font-weight: 400;
    line-height: 1.75rem;
  }
}

.flex-wrapper {
  display: flex;
}

@media (max-width: 576px) {
  .flex-wrapper {
    flex-direction: column;
  }
}

@media (max-width: 768px) {
  .site-header__subtitle {
    font-size: 1.875rem;
  }
}

.flex-wrapper img {
  max-width: 16.875rem;
  margin: 1.5rem 0;
}

@media (max-width: 768px) {
  .flex-wrapper img {
    max-width: 12rem;
  }
}

.heading-wrapper {
  margin-right: 1rem;
}

.banner-box {
  padding: 1.5rem 0;
  background-color: var(--ikl-ternary);
  margin: 2rem 0;
}

@media (max-width: 768px) {
  .banner-box-image {
    margin-top: 1.25rem;
  }
}


.content p {
  color: #fff;
  font-size: 1.875rem;
  font-weight: 400;
  line-height: 2.375rem;
  margin: 0;
  width: auto;
  hyphens: auto;
}

.content .highlight {
  font-weight: 700;
}

.link-heading {
  font-size: 1.4375rem;
  font-weight: 400;
  line-height: 1.5rem;
}

.link-list-container .link-with-icon-right.link:hover,
.link-list-container .link-with-icon-right.link:focus {
  color: #000;
  text-decoration: underline;
}
.link-list-container .link {
  font-weight: 500;
}

.link-list {
  padding: 0;
}

@media (min-width: 576px) {
  .link-list {
    column-count: 2;
  }
}

/* Container Styles */
.info-box {
  background-color: #e0e0e0;
  padding: 2.5rem;
  margin: 2rem 0;
}

/* Title Styles */
.info-box-title {
  font-size: 1.25rem;
  margin: 0;
  font-style: normal;
  font-weight: 500;
  line-height: 1.75rem; /* 140% */
}

@media (max-width: 768px) {
  .info-box {
    padding: 1.25rem;
  }
}

/* Paragraph Text Styles */
.info-box-text {
  margin: 1.25rem 0;
  font-size: 16px;
}

.info-box-details {
  margin: 1.25rem 0 2.5rem;
  line-height: 1.5;
}

/* Link Styles */
.info-box-link {
  color: #000;
  text-decoration: none;
}

.info-box-social .icon {
  height: 2.125rem;
  width: 2.125rem;
  fill: #000;
}

.faz.search .container:has(.link-list-section) {
  display: none;
}

@media (min-width: 768px) {
  .faz.search .top-section {
    padding-bottom: 0;
  }
}

.footer-logo {
  max-height: 11rem;
}

.footer {
  background-color: #fff;
}

#ctl00_ContentPlaceHolder1_searchBoxLoaderControl_ctl00_btnSearch, .btn-primary, .btn-load-more {
  background-color: var(--ikl-ternary);
  border-color: var(--ikl-ternary);
}
#ctl00_ContentPlaceHolder1_searchBoxLoaderControl_ctl00_btnSearch:hover, .btn-primary:hover, .btn-load-more:hover {
  color: #000000;
  background: #f6f6f6;
  border-color: #dddddd;
}

@media (min-width: 768px) {
  .search-box.search-detail .form-group {
    flex-basis: calc(100% - 0.75rem);
    flex-grow: 1;
    width: calc(100% - 0.75rem);
  }
}

@media (max-width: 768px) {
  .search-container {
    background-color: var(--ikl-secondary);
    padding: 1.25rem;
    margin-bottom: 2rem;
  }

  .search-button {
    margin-top: 0;
  }
}

.form-check .form-check-input:checked {
  background-color: var(--ikl-ternary);
  border-color: var(--ikl-ternary);
}